package cz.moneta.test.dsl.cagw.api.v2.external.client;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.v2.external.client.kyc.KycBuilder;

public class ClientBuilder extends CaGwBuilder {

    public ClientBuilder(Harness harness) {
        super(harness);
    }

    public KycBuilder kyc() {
        return new KycBuilder(harness);
    }

}